 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/Lane_Mara.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-group-elements-1 {
  width: 432px;
  min-height: 404px;
  height: auto;
  margin: 56px auto 0;
}

.u-section-1 .u-image-1 {
  width: 152px;
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 432px;
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  width: 414px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0;
}

.u-section-1 .u-group-elements-2 {
  min-height: 59px;
  height: auto;
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 202px;
  height: 59px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 202px;
  height: 59px;
  margin: -59px auto 0 0;
}

.u-section-1 .u-group-elements-3 {
  min-height: 59px;
  height: auto;
  width: 432px;
  margin: -59px -69px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 202px;
  height: 59px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-5 {
  width: 201px;
  height: 59px;
  margin: -59px auto 0 0;
}

.u-section-1 .u-group-elements-4 {
  width: 415px;
  min-height: 114px;
  height: auto;
  margin: 41px auto 56px;
}

.u-section-1 .u-social-icons-1 {
  height: 45px;
  min-height: 16px;
  width: 211px;
  min-width: 94px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 102px;
}

.u-section-1 .u-icon-1 {
  height: 32px;
}

.u-section-1 .u-icon-2 {
  height: 32px;
}

.u-section-1 .u-icon-3 {
  height: 32px;
}

.u-section-1 .u-icon-4 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-group-elements-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-elements-3 {
    width: 432px;
    margin-right: -69px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 488px;
  }

  .u-section-1 .u-group-elements-3 {
    min-height: 151px;
    width: 202px;
    margin-top: 43px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    height: auto;
    margin-top: 92px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: auto;
    margin-top: -151px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-elements-4 {
    width: 287px;
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: 287px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-3 {
    margin-top: 55px;
  }

  .u-section-1 .u-image-4 {
    height: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-elements-4 {
    width: 260px;
    margin-top: -71px;
  }

  .u-section-1 .u-text-3 {
    width: 260px;
  }
}